/**
 * EIF400 -- Paradigmas de Programacion
 * @since II Term - 2021
 * @authors Team 01-10am
 *  - Andres Alvarez Duran 117520958 
 *  - Joaquin Barrientos Monge 117440348
 *  - Oscar Ortiz Chavarria 208260347
 *  - David Zarate Marin 116770797
*/

html {
    height: 100%;
}

body{
    overflow: auto;
    height: 100%;
}

.imagenLogo{
    margin-right:1%;
    margin-left:2%;
}

.d-grid{
    height: 120px;
    margin-bottom: 10px;
    margin-top: 10px;
    padding: auto;
}

.bi-info-circle{
    cursor:pointer;
    margin-right:10%;
}

.runningText{
    margin-left:auto;
}

.fs-4{
    margin-right:10%;
}

.card{
    margin-top:5%;
}

#error{ 
    height: 350px;
    overflow-y: auto;
}

.runSpinner{
    display:none;
    margin-top:5%;
}


#canvasContainer {
    display: flex;
    justify-content: flex-end;
}

#modalAlphabet{
    margin-bottom: 4%;
}

#bySteps{
    display:none;
}

#alphabetInput{
    text-align: center;
}

.inputControl{
    text-align: center;
}

#main-canvas{ 
    background-color: #F8EFBA;
}

.nav-link{
    cursor:pointer;
}

#teamInfo{
    margin:auto;
    text-align:center;
}

#input-word{
    margin-bottom: 1%;
}

#exportJson{
    margin-right:1%;
}

#input-word{
    margin-top:1%;
    margin-left:2%;
    margin-right:1%;
    width:100px;
}

#json-area{
    margin-top:5%;
    margin-left:auto;
    margin-right:auto;
    width:230px;
}

#clearScreen{    
   margin-right:1%;  
}

#json-area{
    margin-bottom:4%;
}